

.members-section{
  color: #686868;
  font-family: 'Work Sans',sans-serif;
  font-size: 17px;
  line-height: 25px;
  margin-bottom: 70px;
}

.members-section p{
  margin-bottom: 10px;
}


 .members-section h2,
 .internship-certification h2{
   font-size:1.7em !important;
  color: #094e91;
  font-family: 'Playfair Display',serif;
  line-height: 1.36em;
  border-top: 5px solid #a0cd88;
  padding-top: 30px;
  margin:50px 0 20px 0 !important;
  padding-bottom:0 !important;
}

.members-section h2:first-child,
.internship-certification h2:first-child
{
  border-top: none;
  padding-top: 20px;
  margin:0 0 20px 0 !important;
}



.members-home .page-content .email-communications {
    border-bottom: none !important;
    padding-bottom: 0 !important;
}


.members-section .box{
  overflow: hidden;
  border: 1px solid #a0cd88;
  position: relative;
  padding:0;
  padding-bottom:20px;
  margin-top:20px;
}
.members-section .box h3{
  background: #a0cd88;
  padding: 20px 20px;
  margin: 0;
  margin-bottom: 20px;
  font-family: 'Playfair Display',serif;
  color:#fff;
  font-size: 22px;
}
.members-section .box p{
  font-size:0.82em;
  margin-bottom:0.5em;
  padding: 0 20px .3em 20px;
}
